/*
 Theme Name:   ET Architecture Firm
 Theme URI:    https://candythemes.com/themes/et-architecture-firm/
 Description:  Divi child theme based on the free 'Architecture Firm' layout pack designed by Elegant Themes.
 Author:       Candy Themes
 Author URI:   https://candythemes.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* PRIMARY MENU */

#main-header #top-menu li.current-menu-item > a { color: #fff !important; }

/* [MOBILE MENU] */
.et_mobile_menu {
border-top: 3px solid #fff;
}


/* [COMMENT FORM] */
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    background-color: #fff;
    border: 1px rgba(0,0,0,0.12) solid;
}

#commentform input[type="submit"]{
    background-color: #f16334; color:#fff; border-color:#f16334;
	padding:8px;
}

/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}
 
/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}
 
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination,
.search .pagination {
    padding: 20px 0;
}
 
/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}
/*
* Keep WooCommerce Archive pages normal
*/
.archive.woocommerce #left-area {
-moz-column-count: initial;
column-count: initial;
-moz-column-gap: initial;
column-gap: initial;
}




/* [POST ARCHIVE] */
.archive .et_pb_post {
	opacity: 1;
	animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	border-style: none !important;
	box-shadow: 0px 5px 25px 0px rgba(0,0,0,0.05);
	padding: 19px;
border: 0 !important;
	background-color: #fff;
word-wrap: break-word;
}

.archive .et_pb_post a img {
    margin-bottom: 29px !important;
}

.archive .et_pb_post .entry-title {
    font-weight: 600 !important;
    font-size: 20px !important;
}

.archive .et_pb_post .post-meta a {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px  !important;
    font-weight: 300  !important;
}

.archive .et_pb_post .post-meta  {
	margin-bottom: -10px !important;
}

.archive .et_pb_fullwidth_post_title_0 .et_pb_title_container  {max-width: 700px !important;}

.et_pb_title_container h1 {
	font-weight: 600 !important;
text-transform: uppercase !important;
font-size: 48px !important;
letter-spacing: 3px !important;
line-height: 1.3em !important;
}

.et_pb_title_container p {
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 500 !important;
font-size:18px !important;}

@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 12.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}




/* Set some WooCommerce styles  */

ul.products li.product {
	text-align: center !important;
opacity: 1;
	animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	border-style: none !important;
	box-shadow: 0px 5px 25px 0px rgba(0,0,0,0.05);
	padding: 19px;
border: 0 !important;
	background-color: #fff;
word-wrap: break-word;
}


ul.products li.product .price {
padding-bottom:20px !important;
}

ul.products li.product h2, .related h2 {
    font-family: "Monteserrat",Helvetica,Arial,Lucida,sans-serif  !important;
font-weight:600;
    font-size: 16px !important;
    text-transform: uppercase  !important; 
}

ul.products li.product .onsale, .woocommerce-page span.onsale {
    background-color: #f16334 !important;
	font-size:13px;
}

ul.products li.product .et_overlay {
    background-color: rgba(255, 255, 255, 0) !important;
    border-color: rgba(255, 255, 255, 0) !important;
}


.et_pb_sidebar_0 .woocommerce ul.product_list_widget li img {
    box-shadow: none;
    float: right;
    height: auto;
    margin-left: 4px;
    width: 100px !important;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background:#f16334 !important;
	background-color:#f16334 !important;
	color:white !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border-color:#f16334 !important;
padding:12px 25px !important;
	
}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	background:#f16334 !important;
	background-color:#f16334 !important;
	color:white !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border-color:#f16334 !important;
padding:12px 25px !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background: #f16334 !important;
	color:white !important;
	text-shadow: transparent !important;
	border-color:#f16334 !important;
padding:12px 25px !important;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background: #f16334 !important;
	box-shadow: none;
	text-shadow: transparent !important;
	color:white !important;
	border-color:#f16334 !important;
padding:12px 25px !important;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #f16334 none repeat scroll 0 0;
    color: #fff;
}

.orderby, .woocommerce div.product form.cart .variations td select {
	border: 1px solid #f16334;
	background:none;
	border-radius:0;
}

.orderby option, .woocommerce div.product form.cart .variations td select option {
   padding: 5px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #f16334;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #999;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #999;
}

.orderby {
background: #f16334;
color: #fff!important;
height: 40px;
font-size: 18px !important;
 
}
 
.woocommerce-Price-amount, .woocommerce .woocommerce-breadcrumb, p.woocommerce-result-count {
    font-size: 18px !important;
    color: #f16334 !important;
    letter-spacing: 2px;
}

/* FOOTER */

.hidden { display: none !important;}

#footer-bottom { padding: 10vh 0; }

/* BACK TO TOP */

.et_pb_scroll_top.et-pb-icon { background: rgba(194, 171, 146, 0.9) none repeat scroll 0 0!important; }

